Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

General Questions /

General questions about getting started with SilverStripe that don't fit in any of the categories above.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Translatable doesn’t seem to work on upgraded site [Solved]


Reply


2 Posts   566 Views

Avatar
dendeffe

Community Member, 135 Posts

9 September 2010 at 3:13am

Edited: 09/09/2010 6:40pm

I just upgraded a 2.3.x site to 2.4.1. I now want to enable translatable.

On a fresh 2.4.1, it works as expected, on my upgraded site, nothing happens when I do a dev/build

Any ideas?

Avatar
dendeffe

Community Member, 135 Posts

9 September 2010 at 6:40pm

Solved, not sure how though :)